Bug 467296 - nagios: update to version 3.0.4
nagios: update to version 3.0.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 461087
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 14:24 EDT by Jose Pedro Oliveira
Modified: 2008-10-20 03:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 03:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2008-10-16 14:24:55 EDT
Description of problem:
Nagios 3.0.4 was released yesterday.

Version-Release number of selected component (if applicable):
nagios-3.0.3-6.fc10.src.rpm

Expected results:
To have nagios 3.0.4 RPMS in rawhide/FC10

Additional info:
Major changes (from http://www.nagios.org/development/history/nagios-3x.php)

3.0.4 - 10/15/2008

    * Fix for properly terminating plugins when parent processes get killed (e.g. using 'killall nagios' with check_timeout plugins running )
    * Fix for event broker callback when service notifications are disabled
    * Fix for scheduling scheduling servicegroup downtime with 'hosts too' option in CGIs
    * Fix for segfault under Solaris with NULL plugin output
    * Fixes for bugs in sample event handlers - stop/start active service checks and enable notifications
    * Cosmetic fix for logging of notifications
    * Fix for high CPU utilization under OS X
    * Fix for host/service name encoding in CGIs (trends and availability reports, etc.)
Comment 1 Jose Pedro Oliveira 2008-10-18 23:15:04 EDT
The configuration problem mentioned in bug #461087 will also affect version 3.0.4 unless the specfile configure options are modified.

Note You need to log in before you can comment on or make changes to this bug.